[Overview][Classes][Procedures and functions][Index] | Reference for unit 'nvPainter' (#nvidia-widgets)

# UIPainter.drawComboBox

## Declaration

Source position: nvpainter.pas line 58

`public procedure UIPainter.drawComboBox(`
`const rect: Rect;`
`numOptions: Integer;`
`const options: array of ;`
`const rt: Rect;`
`const ra: Rect;`
`selected: Integer;`
`isHover: Boolean;`
`isFocus: Boolean;`
`style: Integer`
`); virtual; abstract;`